.ddl_tb
{
	border-left: solid 1px #4b81a3;
	border-top: solid 1px #4b81a3;
	border-right: solid 1px #acd2ea;
	border-bottom: solid 1px #acd2ea;
}
.ddl_i
{
    background-color: #f2f5f2;
}
.ddl_ai
{
    background-color: #d6e5d6;
}
.ddl_si
{
    background-color: #b2bfb2;
}
.ddl_td
{
	font-family: Tahoma, Verdana, Arial;
    font-size: 12px;
    color: #191919;
    padding-left: 4px;
    border-left: solid 1px #acd2ea;
    border-bottom: solid 1px #e6e6d6;
	cursor: pointer;
}

.ddlFrameDef
{
	background-color: #f2f5f2;
	border-color: #80a680;
	border-width: 1px;
	border-style: solid;
	vertical-align: middle;
	padding-right: 0px;
	padding-left: 0px;
}
.ddlEditBoxDef
{
	background-color: #eef3ee;
	border-left: solid 1px #7ca37c;
	border-top: solid 1px #7ca37c;
	border-right: solid 1px #aac1aa;
	border-bottom: solid 1px #aac1aa;
	font-family: Tahoma, Verdana, Arial;
    font-size: 12px;
}
.ddlItem
{
    background-color: #ffffff;    
	font-family: Tahoma, Verdana, Arial;
    font-size: 10px;
    padding-left: 2px;
    padding-right: 2px;
    color: rgb(0, 0, 0);
    text-decoration: none;
}
